﻿#main_content_inner {
	margin:60px auto 0;
	background:#fff;
}
#top_divider {
	background:transparent url('/_layouts/1033/images/medseek/public/page_header_bg.png') repeat-x top left;
}
#page_title {
	background:transparent url('/_layouts/1033/images/medseek/public/hr.png') no-repeat center bottom;
	padding-bottom:35px;
	margin-bottom:20px;
}
#content, #header {
	background:#fff;
}

